Subject: Don't pass this one up

From: <[email-masked]>
Date: Mon, 26 Nov 2007 14:22:18 +0900

International Interest in shelter from energy crisis provided by ETG u

Important factors you should be aware of before Monday:

1. The world is seeking shelter from the world energy crisis.
2. Companies are seeking their own solutions to reducing energy costs to
save their business.
3. With reductions as large as thirty percent, SensorStat has become a
shelter from the energy storm. 
4. Hotels and other large facilities are already boast in the news about
the relief ETg u has brought to there energy problems.
5. Huge media coverage on E tGU next week will draw attention from
investors and brokers alike.

The past week has been an absolute frenzy on ET G U. Trading has gone
through the roof and Market Makers have been buying up large blocks to
take control of the trading next week. Act fast on Monday and get in on
the action expected next week.